# translation of kioslave_imaps.po to 
# translation of kioslave_imaps.po to
# translation of kioslave_imaps.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kioslave_imaps\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:2
#, no-c-format
msgid "imaps"
msgstr ""

#: index.docbook:5
#, no-c-format
msgid ""
"<firstname>Michael</firstname><surname>Haeckel</surname> "
"<affiliation><address><email>Michael@Haeckel.Net</email></address>"
"</affiliation>"
msgstr ""

#: index.docbook:14
#, no-c-format
msgid ""
"IMAPS is the <ulink url=\"help:/kioslave/imap.html\">IMAP</ulink> protocol "
"encrypted via SSL."
msgstr ""
